:root{
	/* ページ固有色 */
	--template: #3F5A5A;
}


@layer page {
	/* キービジュアル */
	.template-concept-hero {
		background-image: url(/big/pickup/bigtower_odoripark/images/concept_main.jpg);
	}



	/* smp用css */
	@media screen and (max-width: 1024px) {
		/* キービジュアル */
		.template-hero {
			background-position: top;
			background-image: url(/big/pickup/bigtower_odoripark/images/main_visual_sp.jpg);
		}
	}



	/* tb用css */
	@media screen and (min-width: 767px) and (max-width: 1024px) {
		/* キービジュアル */
		.template-hero {
			background-position: 0px -240px;
		}
	}



	/* pc用css */
	@media screen and (min-width: 1025px) {
		/* キービジュアル */
		.template-hero {
			background-position: center;
			background-image: url(/big/pickup/bigtower_odoripark/images/main_visual_pc.jpg);
		}
	}
}